<?php
use Incoviba\Controller\API\Inmobiliarias\Proveedores;

$app->group('/proveedores', function($app) {
    $app->post('/add[/]', [Proveedores::class, 'add']);
    $app->post('/edit[/]', [Proveedores::class, 'edit']);
    //$app->post('/register[/]', [Proveedores::class, 'register']);
    $app->get('[/]', Proveedores::class);
});
$app->group('/proveedor/{proveedor_rut:[0-9]+}', function($app) {
    $app->delete('/delete[/]', [Proveedores::class, 'delete']);
    $app->get('[/]', [Proveedores::class, 'get']);
});
